<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jdt/internal/core/manipulation/JavaManipulationMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.core.manipulation/org/eclipse/jdt/internal/core/manipulation/JavaManipulationMessages.properties?key=JavaManipulationMessages_internalError">
        <source>Internal Error</source>
        <target state="needs-review-translation">内部エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jdt.core.manipulation/plugin.properties?key=pluginName">
        <source>Java Code Manipulation Functionality</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jdt.core.manipulation/plugin.properties?key=providerName">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>